/*
.searchPanel{
	display:none;
	z-index:10;
	width:600px;
	height:100px;
	background-color2:red;
	position:absolute;
	top:100px;
	left:100px;
	border:1px solid red;
}

.searchPanel input{
	background-color:green;
}


.other-search {
	border:1px solid #333;
	width:300px;
	height:100px;
	padding2:10px;
}

.other-search input{
	background-color:#f3f3f3;
	border:0px solid #333;
	padding:8px;
	margin:10px;
	margin-right:0px;
	width:calc(100%-30px);
	height:30px;
}

.other-search button{
	background-color:#f3f3f3;
	border:0px solid #333;
	width:30px;
	height:30px;
	margin:10px;
	margin-left:0px;
}
*/